/******* HOME PAGE BANNER STYLING ***********/

#banner-section .flexslider .flex-control-nav.flex-control-paging, #scroll-testimonial-wrap .flex-control-nav.flex-control-paging {
  display:none; }
  
#banner-section .flexslider {
  margin-bottom:0; 
  background:none;
  border-radius:0;
  -moz-border-radius:0;
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none; 
  border:none; }
  
#banner-section .banner-wrap {
   float:left;
   position:relative;
   width:100%;
   overflow:hidden;
   z-index:0;
   max-height:36em; }
   
.banner-wrap .flexslider .slides > li {
  -webkit-backface-visibility:visible;
  margin:0;
  padding:0; }
   
.full-width.banner-text-pos {
  position:absolute;
  top:0; }
  
.inner-banner-text-wrap {
  float:left;
  width:100%; 
  position:relative; }
  
html body .banner-wrap .spacers {
  float:left;
  width:100%;
  max-width:20%; }
  
.inner-banner-text-wrap {
  float: left;
width: 100%;
position: relative; }
  
ul.slides li {
	position:relative;
	font-family:'Abel',sans-serif;
}

html body .banner-wrap .flexslider .text-wrap {
text-align:left;
color: white;
float: left;
width: 52%;
font-size: 105%; }

html body .banner-wrap .flexslider .text-wrap#text-0 p.top, html body .banner-wrap .flexslider .text-wrap#text-1 p.top, html body .banner-wrap .flexslider .text-wrap#text-2 p.top, html body .banner-wrap .flexslider .text-wrap#text-3 p.top, html body .banner-wrap .flexslider .text-wrap#text-4 p.top {
  text-transform: uppercase;
font-size: 4em;
color:white;
font-weight:700;
/* line-height: 1em; */
padding: 0 2% 0 0%;
float:left;
letter-spacing:0.01em;
line-height: 1.1em;
background:url(../images/trans-blue.png) 0 0 repeat;
-webkit-user-select: none; /* webkit (safari, chrome) browsers */
-moz-user-select: none; /* mozilla browsers */
-khtml-user-select: none; /* webkit (konqueror) browsers */
-ms-user-select: none; /* IE10+ */
width:auto;
margin: 0; }

html body .banner-wrap .flexslider .text-wrap#text-0 p.mid, html body .banner-wrap .flexslider .text-wrap#text-1 p.mid, html body .banner-wrap .flexslider .text-wrap#text-2 p.mid, html body .banner-wrap .flexslider .text-wrap#text-3 p.mid,
html body .banner-wrap .flexslider .text-wrap#text-4 p.mid {
text-transform: uppercase;
color:white;
float:left;
-webkit-user-select: none; /* webkit (safari, chrome) browsers */
-moz-user-select: none; /* mozilla browsers */
-khtml-user-select: none; /* webkit (konqueror) browsers */
-ms-user-select: none; /* IE10+ */
font-size: 4em;
letter-spacing:0.01em;
line-height: 0.8em;
-webkit-user-select: none; /* webkit (safari, chrome) browsers */
-moz-user-select: none; /* mozilla browsers */
-khtml-user-select: none; /* webkit (konqueror) browsers */
-ms-user-select: none; /* IE10+ */
margin-top:1%;
background:url(../images/trans-blue.png) 0 0 repeat;
font-weight:700;
padding: 0 2% 0 0%; }

html body .banner-wrap .flexslider .text-wrap p.lower {
font-weight: 300;
color: white;
display: block;
-webkit-user-select: none; /* webkit (safari, chrome) browsers */
-moz-user-select: none; /* mozilla browsers */
-khtml-user-select: none; /* webkit (konqueror) browsers */
-ms-user-select: none; /* IE10+ */
float: left;
width: 100%;
background: url(../images/trans-blue.png) 0 0 repeat;
font-size: 0.8em;
line-height:1.4em;
text-transform: none;
padding:3% 2% 4% 0%;
border-top:1px solid #4A4A4A;
margin: 6% 0 0 0; }

a.banner-main-button:hover {
  text-decoration:none; }

a.banner-main-button {
  background:#DA5B5B;
  color:white;
  font-weight:700;
  text-transform:uppercase;
  font-size:0.8em;
  padding:2% 4% 2% 4%;
  margin-top: 0.25%;
  display: block;
  float: left; }

html body .banner-wrap .flexslider .text-wrap#text-0 p.bottom, html body .banner-wrap .flexslider .text-wrap#text-1 p.bottom, html body .banner-wrap .flexslider .text-wrap#text-2 p.bottom, html body .banner-wrap .flexslider .text-wrap#text-3 p.bottom,
html body .banner-wrap .flexslider .text-wrap#text-4 p.bottom {
  color:#8a8a8c;
  padding: 0 0 0 0.75em; }

html body .banner-wrap .flexslider .text-wrap p {
padding:2%;
margin: 1% 0 0 0;
color: white;
width: auto;
display:block;
float:left;
background:url(../images/trans-blue.png) 0 0 repeat;
letter-spacing:0.05em;
line-height: 1.1em;
font-weight:700;
text-transform: uppercase;
font-size:2em; }

.banner-wrap .flexslider ul.flex-direction-nav, .banner-wrap .flexslider ol.flex-control-nav.flex-control-paging { position:absolute; z-index:0; left:0; bottom:2%; }
.banner-wrap .flex-control-paging li a { background:none; border:1px solid white; box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none; }
.banner-wrap .flex-control-paging li a:hover { background:white; }
.banner-wrap .flex-control-paging li a.flex-active { background:white; border:1px solid white; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

html body .banner-wrap .flexslider .text-wrap#text-0 p.top, html body .banner-wrap .flexslider .text-wrap#text-1 p.top, html body .banner-wrap .flexslider .text-wrap#text-2 p.top, html body .banner-wrap .flexslider .text-wrap#text-3 p.top, html body .banner-wrap .flexslider .text-wrap#text-4 p.top {
  font-size:1.4em; }
  
html body .banner-wrap .flexslider .text-wrap#text-0 p.mid, html body .banner-wrap .flexslider .text-wrap#text-1 p.mid, html body .banner-wrap .flexslider .text-wrap#text-2 p.mid, html body .banner-wrap .flexslider .text-wrap#text-3 p.mid, html body .banner-wrap .flexslider .text-wrap#text-4 p.mid {
  font-size:1.4em; }
  
html body .banner-wrap .flexslider .text-wrap p.lower {
  font-size:0.65em; }
  
html body .banner-wrap .flexslider .text-wrap p {
  font-size:1.4em; }
  
	
}


/**********************************************************************/

/************************MEDIA QUERIES MOBILE**************************/

/**********************************************************************/  

/* Mobile Portrate Screen Sizes */
@media only screen and (max-width:767px) {

/* 
html body .banner-wrap .flexslider .text-wrap#text-0,html body .banner-wrap .flexslider .text-wrap#text-1,html body .banner-wrap .flexslider .text-wrap#text-2,
html body .banner-wrap .flexslider .text-wrap#text-3,html body .banner-wrap .flexslider .text-wrap#text-4 {
  display:none !important; } */
  
html body .banner-wrap .flexslider .text-wrap#text-0 p.top, html body .banner-wrap .flexslider .text-wrap#text-1 p.top, html body .banner-wrap .flexslider .text-wrap#text-2 p.top, html body .banner-wrap .flexslider .text-wrap#text-3 p.top, html body .banner-wrap .flexslider .text-wrap#text-4 p.top {
  font-size:1.2em; }
  
html body .banner-wrap .flexslider .text-wrap#text-0 p.mid, html body .banner-wrap .flexslider .text-wrap#text-1 p.mid, html body .banner-wrap .flexslider .text-wrap#text-2 p.mid, html body .banner-wrap .flexslider .text-wrap#text-3 p.mid, html body .banner-wrap .flexslider .text-wrap#text-4 p.mid {
  font-size:1.75em;
  line-height:1.1em; }
  
html body .banner-wrap .flexslider .text-wrap p.lower {
  padding:3% 0 0 0;
  font-size:0.6em;
  line-height:1.3em; }
  
a.banner-main-button {
  font-size:0.6em; 
  margin-top:5%;
  padding:1% 3% 1% 3%; }
  
html body .banner-wrap .spacers {
  max-width:10%; }
  
.banner-wrap .flexslider ul.flex-direction-nav, .banner-wrap .flexslider ol.flex-control-nav.flex-control-paging { display:none; }
	
}
 